* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

main {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #2b2b2b;
}

.login {
    margin-top: 3rem;
    background-color: #d4d4d4;
    padding: 2rem;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.4);
    width: 300px;
}

input[type="text"], input[type="email"], input[type="password"] {
    width: 100%;
    padding: 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    background: transparent;
    border: none;
    outline: none;
    border-bottom: 1px solid #ccc;
    border-radius: 4px;
}

input[type="checkbox"] {
    margin-right: 0.5rem;
    margin-bottom: 1rem;
}

select {
    width: 100%;
    padding: 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    border: none;
    outline: none;
    border-bottom: 1px solid #ccc;
    border-radius: 4px;
    background: transparent;
}

.underlined {
    color: #007bff;
    text-decoration: none;
    cursor: pointer;
    font-size: 0.9rem;
}

button {
    margin-top: 1rem;
    width: 100%;
    padding: 0.7rem;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 1rem;
}   